FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Kernel

 
 
LinkBack Thread Tools
 
Old 02-26-2012, 11:15 PM
 
Default Processed: free ATI driver corrupts output on Radeon HD 6310

Processing commands for control@bugs.debian.org:

> package linux-2.6
Limiting to bugs with field 'package' containing at least one of 'linux-2.6'
Limit currently set to 'package':'linux-2.6'

> found 658764 2.6.38-3
Bug #658764 [linux-2.6] linux-image-3.1.0-1-amd64: free ATI driver corrupts output on Radeon HD 6310
There is no source info for the package 'linux-2.6' at version '2.6.38-3' with architecture '
Unable to make a source version for version '2.6.38-3'
Bug Marked as found in versions 2.6.38-3.
> thanks
Stopping processing here.

Please contact me if you need assistance.
--
658764: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=658764
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems


--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: handler.s.C.133030157728686.transcript@bugs.debian .org">http://lists.debian.org/handler.s.C.133030157728686.transcript@bugs.debian .org
 
Old 02-28-2012, 10:24 AM
 
Default Processed: free ATI driver corrupts output on Radeon HD 6310

Processing commands for control@bugs.debian.org:

> package linux-2.6
Limiting to bugs with field 'package' containing at least one of 'linux-2.6'
Limit currently set to 'package':'linux-2.6'

> found 658764 3.2.6-1
Bug #658764 [linux-2.6] linux-image-3.1.0-1-amd64: free ATI driver corrupts output on Radeon HD 6310
There is no source info for the package 'linux-2.6' at version '3.2.6-1' with architecture '
Unable to make a source version for version '3.2.6-1'
Bug Marked as found in versions 3.2.6-1.
> thanks
Stopping processing here.

Please contact me if you need assistance.
--
658764: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=658764
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems


--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: handler.s.C.133042809625351.transcript@bugs.debian .org">http://lists.debian.org/handler.s.C.133042809625351.transcript@bugs.debian .org
 
Old 03-12-2012, 07:57 PM
 
Default Processed: free ATI driver corrupts output on Radeon HD 6310

Processing commands for control@bugs.debian.org:

> package linux-2.6
Limiting to bugs with field 'package' containing at least one of 'linux-2.6'
Limit currently set to 'package':'linux-2.6'

> found 658764 3.2.9-1
Bug #658764 [linux-2.6] linux-image-3.1.0-1-amd64: free ATI driver corrupts output on Radeon HD 6310
There is no source info for the package 'linux-2.6' at version '3.2.9-1' with architecture '
Unable to make a source version for version '3.2.9-1'
Bug Marked as found in versions 3.2.9-1.
> thanks
Stopping processing here.

Please contact me if you need assistance.
--
658764: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=658764
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems


--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: handler.s.C.133158563622227.transcript@bugs.debian .org">http://lists.debian.org/handler.s.C.133158563622227.transcript@bugs.debian .org
 
Old 04-17-2012, 10:45 PM
 
Default Processed: free ATI driver corrupts output on Radeon HD 6310

Processing commands for control@bugs.debian.org:

> package linux-2.6
Limiting to bugs with field 'package' containing at least one of 'linux-2.6'
Limit currently set to 'package':'linux-2.6'

> found 658764 3.2.14-1
Bug #658764 [linux-2.6] linux-image-3.1.0-1-amd64: free ATI driver corrupts output on Radeon HD 6310
Bug #646306 [linux-2.6] corrupted display on Asus 1215b (device [1002:9802])
There is no source info for the package 'linux-2.6' at version '3.2.14-1' with architecture '
Unable to make a source version for version '3.2.14-1'
Marked as found in versions 3.2.14-1.
Marked as found in versions 3.2.14-1.
> thanks
Stopping processing here.

Please contact me if you need assistance.
--
646306: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=646306
658764: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=658764
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems


--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: handler.s.C.13347026004200.transcript@bugs.debian. org">http://lists.debian.org/handler.s.C.13347026004200.transcript@bugs.debian. org
 

Thread Tools




All times are GMT. The time now is 10:09 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org